ロリポップ!を安全にご利用いただくために ロリポップ!レンタルサーバー

MySQL4用phpMyAdmin提供終了のご案内

【2015年3月25日 掲載】

平素よりロリポップ!をご利用いただき誠にありがとうございます。
この度、2015年4月13日をもってMySQL4用phpMyAdminを提供終了することとなりましたのでご案内いたします。

※MySQL4のデータベースの提供を終了するものではございません。

※MySQL5系のデータベースでは引き続きphpMyAdminをご利用いただけます。

phpMyAdminとは

phpMyAdminは、MySQLデータベースをWebブラウザから操作するための管理ツールです。ロリポップ!ユーザー専用ページからphpMyAdminをご利用いただけます。

提供終了の理由について

MySQL4用のphpMyAdminは、開発元によるセキュリティパッチ配布などのサポートが終了したバージョンのPHPで提供されています。このためロリポップ!ではセキュリティー面を考慮し、提供を終了することといたしました。皆さまにロリポップ!を安全にご利用いただくための対応でございますので、何卒ご理解を賜りますようお願い申し上げます。

提供終了後のMySQL4のご利用について

MySQL4用のphpMyAdminの提供終了後も、既にご利用中のMySQL4データベースはそのままご利用いただけます。データベースを利用したサイトが見られなくなったり、データベースに接続できなくなったりすることはございません。また、MySQL4データベースの操作は、ご利用のWebサーバー上に設置したプログラムやSSH(※)から行っていただけます。

ただし、MySQL4提供終了のご案内にも記載の通り、深刻な脆弱性等が発見された場合は予告無くMySQL4の提供を終了する可能性がございます。MySQL4をご利用のお客様におかれましては、上記ご案内をご確認のうえ、MySQL5への移行をご検討くださいますようお願い申し上げます。

※SSHはスタンダードプランとエンタープライズプランでご利用いただけます。

サポートについて

個別のプログラムやSSHを利用したデータベースの操作方法等を含め、データベースに関してはロリポップ!でのサポート対象外です。お問合せいただいても回答いたしかねますので予めご了承ください。

ロリポップ!レンタルサーバー  © 2001-2019 GMOペパボ株式会社